## golang-github-chzyer-readline 1.4

=== debian/changelog ===
golang-github-chzyer-readline (1.4-1) unstable; urgency=medium

  * Initial release

 -- Paul Tagliamonte <paultag@debian.org>  Mon, 24 Jul 2017 14:42:07 -0700
