=== debian/control ===
Source: golang-github-chzyer-readline
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-nbutton23-zxcvbn-go-dev
Standards-Version: 4.0.0
Homepage: https://github.com/chzyer/readline
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-chzyer-readline.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-chzyer-readline.git
XS-Go-Import-Path: github.com/chzyer/readline

Package: golang-github-chzyer-readline-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-nbutton23-zxcvbn-go-dev
Description: Readline is a pure go implementation for a GNU-Readline like library
 Readline supports multiple platforms (Windows, OSX, GNU/Linux), and enables
 applications to provide a terminal user interface that is able to dynmically
 interact with the user on one terminal line.
