## golang-github-chzyer-readline 1.4+git20171103.a4d5111

=== debian/changelog ===
golang-github-chzyer-readline (1.4+git20171103.a4d5111-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4+git20171103.a4d5111
    - Remove patch, has been applied upstream
  * Update to Standards-Version 4.1.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 30 Nov 2017 23:14:52 +0100
