=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-chzyer-readline
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Paul Tagliamonte <paultag@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-github-nbutton23-zxcvbn-go-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/chzyer/readline
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-chzyer-readline.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-chzyer-readline.git
