## golang-github-chzyer-readline 1.4.39.g2972be2

=== debian/changelog ===
golang-github-chzyer-readline (1.4.39.g2972be2-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Remove golang-github-nbutton23-zxcvbn-go-dev from Build-Depends.
    Only used for example
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper compat to 12
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root
  * Add autopkgtest
  * Track HEAD version in uscan
  * New upstream version 1.4.39.g2972be2
  * Prvoides golang-gopkg-readline.v1-dev in this package

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 15 Apr 2020 13:33:49 +0800

golang-github-chzyer-readline (1.4+git20171103.a4d5111-2) UNRELEASED; urgency=medium

  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Mon, 02 Apr 2018 15:12:15 -0400
