=== debian/control ===
Source: golang-github-chzyer-readline
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/chzyer/readline
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chzyer-readline
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chzyer-readline.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/chzyer/readline,
                   gopkg.in/readline.v1,

Package: golang-github-chzyer-readline-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Replaces: golang-gopkg-readline.v1-dev (<< 1.4.39~),
Breaks: golang-gopkg-readline.v1-dev (<< 1.4.39~),
Provides: golang-gopkg-readline.v1-dev,
Description: Readline is a pure go implementation for a GNU-Readline like library
 Readline supports multiple platforms (Windows, OSX, GNU/Linux), and enables
 applications to provide a terminal user interface that is able to dynmically
 interact with the user on one terminal line.
