## golang-github-chzyer-readline 1.5.1

=== debian/changelog ===
golang-github-chzyer-readline (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * Use gbp DEP14 with debian/latest.
  * Use watch v5.
  * New upstream version 1.5.1
  * Standards-Version: 4.7.2.
  * Drop Rules-Requires-Root: no.
  * Use dh-sequence-golang.
  * Use execute_after instead of override.
  * Add B-D to re-enable test.
  * Add Repository* to upstream/metadata.
  * Use compat 13.
  * Bump debian/* copyright years.
  * Use section:golang.
  * Run wrap-and-sort -atkb.
  * Add Salsa CI.
  * Fix licenserecon nit.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 12 Nov 2025 12:27:13 +0100

golang-github-chzyer-readline (1.4.39.g2972be2-3) unstable; urgency=medium

  * Team upload.
  * Apply multi-arch hint: Add Multi-Arch: foreign
  * Bump Standards Version

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 04 Sep 2021 22:30:57 +0200

golang-github-chzyer-readline (1.4.39.g2972be2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:23:28 +0100
