=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: golang-github-chzyer-readline
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Paul Tagliamonte <paultag@debian.org>,
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
                golang-any,
-Standards-Version: 4.5.0
+               golang-github-chzyer-test-dev,
+Standards-Version: 4.7.2
 Homepage: https://github.com/chzyer/readline
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chzyer-readline
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chzyer-readline.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/chzyer/readline,
                    gopkg.in/readline.v1,
 
 Package: golang-github-chzyer-readline-dev
 Architecture: all
-Depends: ${misc:Depends},
+Multi-Arch: foreign
+Depends: golang-github-chzyer-test-dev,
+         ${misc:Depends},
          ${shlibs:Depends},
 Replaces: golang-gopkg-readline.v1-dev (<< 1.4.39~),
 Breaks: golang-gopkg-readline.v1-dev (<< 1.4.39~),
