=== debian/watch ===
Version: 5
Source: https://github.com/chzyer/readline
Matching-Pattern: refs/tags/v?@ANY_VERSION@
Mode: git
Pgpmode: none
Uversionmangle: auto
